/* CSS Document */

body
{
	background-color:#0d0d0d;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img
{
	border:none;
}

#header
{
	background:url(../images/header-bg.jpg) repeat-x;
}
#header #logo
{
	width:980px;
	height:100px;
	margin:0 auto;
	position:relative;
}
#header #logo a
{
	float:left;
	margin-top:10px;
}
#header #slogan
{
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#a4a4a4;
	margin:40px 0px 0px 20px;
}
#logo #rss
{
	position:absolute;
	width:70px;
	height:60px;
	text-align:center;
	right:0px;
	top:10px;
}
#logo #rss a
{
	text-decoration:none;
	color:#a4a4a4;
	font-weight:bold;
}
#header #top-menu
{
	width:980px;
	margin:0 auto;
}
#header #top-menu ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}
#header #top-menu ul li
{
	float:left;
	margin:0px;
	padding:0px;
	line-height:32px;
	background:url(../images/top-menu-bg.jpg) right top;
	margin-right:1px;
}
#header #top-menu ul li.active
{
	background:url(../images/top-menu-active-bg.jpg) right top;
}
#header #top-menu ul li.active a
{
	color:#0d0d0d;
}
#header #top-menu ul li:hover a
{
	color:#fd7100;
}
#header #top-menu ul li a
{
	display:block;
	text-decoration:none;
	color:#fff;
	margin:0 23px;
	font-size:14px;
}
#header #top-sidebar
{
	margin:0 auto;
	background:url(../images/top-sidebar-bg.jpg) repeat-x 0px center;
	height:30px;
}

#main
{
	width:980px;
	margin:0 auto;
}
#content
{
	width:734px;
	float:left;
	color:#c2c0c0;
}
#content p
{
	text-align:justify;
}
#right-sidebar
{
	width:220px;
	float:right;
}
#login
{
	border:1px solid #444547;
	background-color:#333436;
}
#login .title
{
	line-height:35px;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	padding-left:15px;
	border-bottom:1px solid #444547;
	position:relative;
}
#login .title span
{
	position:absolute;
	top:-1px;
	left:50px;
}
#login .form
{
	padding:10px 0px;
}

#login form
{
	margin:0;
	padding:0;
}

#login form label
{
	color:#a4a4a4;
}
#login form #username
{
	width:130px;
}
#login form #password
{
	width:74px;
}
#login form #username,#login form #password
{
	border:none;
	height:24px;
}
#login form input
{
	margin:0;
	padding:0px;
	vertical-align:middle;
}
#login form #submit-button
{
	margin-left:3px;
}



.right-menu
{
	margin-top:15px;
}
.right-menu div
{
	background-color:#1a1a1a;
	border-bottom:5px solid #1f1f1f;
	color:#7c7c7c;
	line-height:25px;
	padding-left:15px;
	padding-top:2px;
	font-size:15px;
}
.right-menu ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}
.right-menu ul li
{
	border-bottom:1px dotted #848484;
	padding:7px 0px 5px 10px;
	background:url(../images/menu-arrow.gif) no-repeat 0px 13px;
}
.right-menu ul li a
{
	text-decoration:none;
	color:#848484;
}
.right-menu ul li a:hover
{
	color:#fd7100;
}
.right-menu ul li.active a
{
	font-weight:bold;
	color:#9cb21d;
}
.right-menu ul li span
{
	font-size:10px;
	font-style:italic;
	color:#4e4e4e;
}
.right-menu ul li ul
{
	margin-left:15px;
}
.right-menu ul li ul li
{
	border:none;
	background:url(../images/sub-menu-arrow.png) no-repeat 0px 12px;
}
.right-menu ul li ul li a
{
	color:#5c6621!important;
	font-weight:normal!important;
}
.right-menu ul li ul li.active a
{
	font-weight:bold!important;
	color:#9cb21d!important;
}
.right-menu ul li ul li a:hover
{
	color:#9cb21d!important;
}


#footer
{
	width:980px;
	margin:0 auto;
	border-top:1px solid #4b4b4b;
	margin-top:20px;
}
#footer #footer-menu
{
	width:320px;
	margin:0 auto;
	margin-top:5px;
}
#footer #footer-menu ul
{
	margin:0;
	padding:0;
	list-style:none;
}
#footer #footer-menu ul li
{
	float:left;
	margin:3px 10px;
}
#footer #footer-menu ul li a
{
	text-decoration:none;
	color:#848484;
}
#footer #footer-menu ul li a:hover
{
	text-decoration:underline;
}
#footer #copyright
{
	text-align:center;
	margin:3px 0px 15px;
	color:#737373;
	line-height:20px;
}
#footer #copyright a
{
	font-weight:bold;
	color:#848484;
	text-decoration:none;
}
#footer #copyright a:hover
{
	text-decoration:underline;
}


.home-box
{
	margin-top:15px;
}
.home-title
{
	background-color:#1a1a1a;
	border-bottom:4px solid #1f1f1f;
	font-size:14px;
	color:#848484;
	line-height:30px;
	font-weight:bold;
	padding-left:15px;
}
.thumb-list
{
	margin-top:10px;
}
.thumb-list h1
{
	font-size:20px;	
	width:450px;
	float:left;
	margin:0;
	padding:0 0 10px 5px;
	color:#fb7000;
}
.thumb-list #share-bar
{
	width:250px;
	float:right;
	padding-top:5px;
}
.thumb-list #share-bar .addthis_toolbox
{
	float:right!important;
	margin-right:10px;	
}
.thumb-list #share-bar .google-plus-1
{
	float:left;	
}
.thumb-list #share-bar a
{
	font-weight:bold;
	color:#c2c0c0;	
	text-decoration:none;
}
.thumb-list .thumb-element
{
	float:left;
	width:170px;
	text-align:center;
	margin:0 6px;
	_position:relative;
}
.thumb-list .thumb-element div
{
	display:table-cell;
	vertical-align:middle;
	border:3px solid #2d2d2d;
	width:160px;
	height:125px;
	background-color:#1d1d1d;
	text-align:center;
	_position:absolute;
	_top:50%;
}
.thumb-list .thumb-element div a img
{
	_position:relative;
	_top:-50%;
	max-width:160px;
	max-height:120px;
}
.thumb-list .thumb-element p
{
	padding:5px 0px 20px 0px;
	margin:0;
	text-align:left!important;
}
.thumb-list .thumb-element p a
{
	color:#868686;
	text-decoration:none;
}
.thumb-list .thumb-element p a:hover,.thumb-list .thumb-element:hover a
{
	text-decoration:none;
	color:#a2b130;
}
.thumb-list .thumb-end-line
{
	
}


#navigator
{
	color:#848484;
}
#navigator a
{
	text-decoration:none;
	color:#9cb21d;
}
#navigator strong
{
	font-size:16px;
	font-weight:bold;
	color:#fb7000;
}


#detail
{
	width:980px;
	margin:20px auto;
}
#detail img
{
	max-width:600px;
	max-height:600px;
	text-align:center;
}
#detail div
{
	width:300px;
	float:right;
	text-align:right;	
}
#detail-info
{
	color:#CCCCCC;
	margin:15px 0px 5px;
}
#detail-info h1
{
	float:left;
	font-size:18px;
	line-height:30px;
	width:600px;
	margin:0;
	padding:0;
}
#detail-info p
{
	margin:0;
	padding:0;
	float:left;
	line-height:30px;
	width:150px;
}
#detail-info p span
{
	font-weight:bold;
}
#detail-info div
{
	line-height:30px;
	float:right;
	line-height:40px;
}
#detail-info div a
{
	font-size:24px;
	font-weight:bold;
	color:#CCCCCC;
	margin-left:10px;
}
#detail-info div a:hover
{
	text-decoration:none;
	color:#ff7200;
}
#pre
{
	margin-right:10px;
}
#download
{
	color:#CCCCCC;
	font-style:italic;
	float:left;
}
#download a
{
	font-style:normal;
	font-size:18px;
	font-weight:bold;
	color:#fb7000;
	padding:3px 25px 3px 0px;
	background:url(../images/download.png) right 5px no-repeat;
	text-decoration:blink;
}
#text
{
	text-align:center;
	color:#818385;
	margin-bottom:-15px;
	margin-top:20px;
}

#detail-share-bar
{
	width:250px;
	float:right;
	padding-top:5px;
}
#detail-share-bar .addthis_toolbox
{
	float:right!important;
	margin-right:10px;	
}
#detail-share-bar .google-plus-1
{
	float:left;	
}
#detail-share-bar a
{
	font-weight:bold;
	color:#c2c0c0;	
	text-decoration:none;
}


#search
{
	width:980px;
	margin:0 auto;
	text-align:right;
	padding-top:3px;
}
#search form
{
	margin:0;
	padding:0;	
}
#search form #keyword
{
	margin:0;
	border-top:1px solid #504f4c;
	border-left:1px solid #504f4c;
	border-right:1px solid #b4b4b4;
	border-bottom:1px solid #b4b4b4;
	background-color:#4b4b4b;
	color:#c2c0c0;
	padding:3px 2px;	
}
#search form #searchSubmit
{
	border:none;
	background-color:#ed7900;
	color:#fff;
	padding:2px 2px;	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#donate
{
	width:300px;
	float:left;	
	text-align:left;
	margin-top:3px;
}
#donate img
{
	vertical-align:middle;
	margin-top:-2px;
}
#donate a
{
	text-decoration:none;
	color:#cacac9;
	font-weight:bold;
}
#donate a:hover
{
	text-decoration:blink;
}